body{
  width:100%;
}


.header-logo{
  width:80%;
  max-width:1200px;

  >div{

    z-index:4;
    position:fixed;
    margin:1em 10%;
    img{
      height:calc(12vh - 2em);
      width:auto;
      object-fit: contain;
    }
  }

}
main{
  position:relative;
  z-index:3;
  padding-top:calc(12vh + 2em);
  min-width:100%;
  .container{
    max-width:1280px;
    border:solid #CCC 3px;
    padding:2em;
    margin:0 auto;
  }
}

main .text{
  font-size:1.5rem;
  line-height:1.3;
}

p{
  margin-bottom:0.8em;
}

header{
  width:100vw;
  background:#ffc900;
  position:fixed;
  height:12vh;
  .container{
    container:size;
    max-width:1200px;
    margin:1em auto;
    .logo{
        img{
          height:calc(12vh - 2em);
          width:auto;
          object-fit: contain;
        }
      }
  }
}